Bug 814463 - Option --policy-type is now called --limit-policy
Option --policy-type is now called --limit-policy
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity unspecified
: 2.2
: ---
Assigned To: Joshua Wulf
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-19 18:23 EDT by Lana Brindley
Modified: 2014-10-19 19:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 23:13:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lana Brindley 2012-04-19 18:23:06 EDT
Description of problem:

Email from Edward Smith <esmith@stardotstar.org> 20 April 2012:

<blockquote>
This may be off base, as I'm just getting started, and I'm using qpid
and not mrg.

But, I like to send feedback early and often, as I know I'll never follow up.

Here:

http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/1.3/html/Messaging_User_Guide/chap-Messaging_User_Guide-Queues.html

You show that there is an option --policy-type for qpid-config add
queue.  However, it appears that option is actually called
--limit-policy.

I figured this out by looking at the Attributes column of qpid-config queues.

Hope it helps

Ed
</blockquote>


Version-Release number of selected component (if applicable):
When I checked, this is also present in the most recent documentation available on docs.redhat.com: 
http://docs.redhat.com/docs/en-US/Red_Hat_Enterprise_MRG/2/html/Messaging_User_Guide/chap-Messaging_User_Guide-Queues.html (revision 2-6)

 
Actual results:
--policy-type is documented


Expected results:
--limit-policy is documented


Additional info:
Comment 5 Cheryn Tan 2012-09-19 22:54:04 EDT
Released for MRG 2.2

Note You need to log in before you can comment on or make changes to this bug.